.nf-filter-row{
	display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
	margin-bottom: 20px;
}
.nf-filter-row h4{
	text-align: center;
}
.nf-filter-row select{
	text-align: center;
	text-align-last: center;
}
.nf-filter-row select option{
	text-align:left;
}
.col-33{
	-ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
	padding: 0 15px;
}

#page-16078 form #type_head,
#page-16078 form #type_cp_box{
	display: none;
}

.nf-pagemenu.iar3 a{
	pointer-events: none;
}

ul.nf-products a{
	pointer-events: none;
}

header .cell {
	padding: 12px 0 0 0!important;
}

header .hMenu#primary {
	bottom: 0px!important;
}

#page-21769 header .cell a#home,
#page-16194  header .cell a#home{
	display: inline-block;
}

#page-21769 h1,
#page-21769 a,
#page-16194 h1,
#page-16194 h3,
#page-16194 a{
	color: #00c6b2!important;
}

#page-21769 .tx-nfausboerse .jobs-navigation .category-item {
	background-color: #00c6b2;
}

#page-21769 .tx-nfausboerse .jobs-navigation .category-item:hover {
	background-color: #777777;
}

#page-21769 .tx-nfausboerse .jobs-navigation div.category-item {
	background-color: #777777;
}

#page-21769 .tx-nfausboerse .nfausboerse-button a {
	background-color: #00c6b2;
	color: white!important;
}

#page-21769 .tx-nfausboerse .nfausboerse-button a:hover {
	background-color: #777777!important;
}

#page-21769 .nfform div.input-left input[type="checkbox"]:checked + label::after{
	background-color: #00c6b2;
}

#page-21769 .nfform div.input-left input[type="checkbox"] + label:hover::after{
	background-color: #00c6b2;
}

#page-21769 header .cell #head,
#page-16194 header .cell #head{
	display: none;
}

#page-21769 header .cell #primary,
#page-16194 header .cell #primary{
	display: none;
}

#page-21769 .csc-default ul:not([class]) li::before {
	background-color: #00c6b2;
}

#page-21769 #totop,
#page-16194 #totop{
	background: #00c6b2 !important;
}

@media screen and (min-width: 1100px){
	#page-21769 .NfSliderParent .container-content,
	#page-16194 .NfSliderParent .container-content{
		background-color: #00c6b2;
	}
}

#page-16194 .nfform input[type="submit"]:not(#submit) {
	background-color: #00c6b2;
}

@media screen and (max-width: 1099px){
	 body#page-21769 #menu-trigger,
	 body#page-16194 #menu-trigger{
		display: none;
	}
}


